﻿
<div class="uk-modal" id="new_task">
    <div class="uk-modal-dialog" style="width:250px;">
        <div class="uk-modal-header">
            <h3 class="uk-modal-title">
                Tasks
                <a href="#" onclick="AddContentTask()" class="pull-right" style="float: right!important;">
                    <span class="uk-icon-plus-circle"></span>
                </a>
            </h3>
        </div>
        <div class="uk-modal-body">
            <table class="uk-table" id="contentTask">
                <thead>
                    <tr></tr>
                </thead>
                <tbody>
                    <tr>
                        <td>test</td>
                    </tr>
                    <tr>
                        <td>test</td>
                    </tr>
                    <tr>
                        <td>test</td>
                    </tr>
                    <tr>
                        <td>test</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="uk-modal-footer">
            <div class="uk-grid">
                <span class="uk-width-1-2">
                    <button type="button" class="btn-block uk-button uk-button-small uk-button-primary" id="snippet_new_save">Submit</button>
                </span>
                <span class="uk-width-1-2">
                    <button type="button" class="uk-button uk-button-small uk-button-default">Close</button>
                </span>
            </div>
        </div>
    </div>
</div>